#cellPageHeader {
	position:			relative;
	
	margin:				0px auto 0px auto;
	padding:			0px 0px 0px 0px;

	width:				990px;
	height:				275px;
}

#cellBanner,
#cellPage,
.inner {
	position:			relative;
	
	margin:				0px auto 0px auto;
	padding:			0px 0px 0px 20px;

	width:				970px;
}

#cellBanner {
	height:				160px;
	
	overflow:			hidden;
}

#cellBannerContent {
	margin:				5px 0px 0px auto;
	padding:			10px 10px 5px 10px;

	width:				230px;
	height:				135px;	

	color:				#FFFFFF;

	background-color:	#B58AA5;
}

#cellBannerContent h3,
#cellBannerContent p {
	margin:				0px 0px 5px 0px;
	
	font-family:		Calibri, Arial, Helvetica, sans-serif;
	color:				#FFFFFF;
	line-height:		130%;
	font-size:			130%;
}

#cellBannerContent h3 {
	font-weight:		bold;
}

a#linkhome,
a#linkhome:link,
a#linkhome:visited  {
	position:			absolute;
	top:				0px;
	left:				20px;

	display:			block;

	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	width:				160px;
	height:				35px;

	font-size:			16px;
	line-height:		35px;
	text-align:			center;
	color:				#999999;
	
	background-color:	#CECFCE;
	background-image:	url('../images/bg_linkhome.png');
	background-repeat:	no-repeat;
	background-position:0px 5px;	
}

a#linkhome:hover,
a#linkhome:active {
	filter:				alpha(opacity=50);
	opacity:			0.5;
	-moz-opacity:		0.5;

	text-decoration:	none;
}

a#linkfacebook{
	position:			absolute;
	top:				38px;
	left:				20px;
	
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 55px;
	
	
	display:			block;
	height:				35px;
	width:				105px;
	
	
	line-height:		35px;
	color:				#FFFFFF;
	font-size:			11px;
	
	background-color:	#3C5991;
	background-image:	url('../images/bg_facebooklink.jpg');
	background-repeat:	no-repeat;
	background-position:left top;	
}

#cellHeader {
	margin:				0px 0px 5px 0px;
	padding:			0px 0px 0px 0px;

	background-color:	#7D0006;
}

#cellHeader .inner {
	height:				150px;
	
	background-image:	url('../images/bg_cellHeader.png');
	background-repeat:	no-repeat;
	background-position:right top;
}

#cellHeader img {
	position:			absolute;
	top:				-60px;
	left:				0px;
}

#cellHeader h1 {
	margin:				0px 0px 0px 200px;
	padding:			13px 0px 0px 0px;	
	color:				#FFFFFF;
	
	font-size:			370%;
}

#cellNavigation {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	height:				56px;
	
	background-color:	#84596B;
	
	border-bottom:		4px solid #B58AA5;
}	

#cellNavigation ul {
	position:			relative;
	
	float:				left;

	margin:				0px 0px 0px 180px;
	padding:			0px 0px 0px 0px;
	
	list-style:			none;
}

#cellNavigation li {
	position:			relative;
	
	float:				left;

	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	list-style:			none;	
}

#cellNavigation a,
#cellNavigation a:link,
#cellNavigation a:visited {
	float:				left;

	display:			block;

	height:				30px;

	margin:				0px 0px 0px 0px;
	padding:			30px 17px 0px 17px;

	line-height:		30px;
	font-size:			15px;
	text-decoration:	none;
	white-space:		nowrap;
	color:				#FFFFFF;

	border-right:		1px solid #FFFFFF;

	background-color:	transparent !important;
}

#cellNavigation li.active a,
#cellNavigation a:hover,
#cellNavigation a:active {
	background-image:	url('../images/bg_sqr_white_15.png');
	background-repeat:	repeat;
	background-position:left top;
}

#cellNavigation .last-child a {
}

#cellNavigation li ul.sub-menu {
	position:			absolute;
	top:				-999em;

	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	width:				200px !important;
	
	border-bottom:		2px solid #B58AA5;
}

#cellNavigation ul.sub-menu li {
	padding:			0px 0px 0px 0px;
	
	width:				200px !important;	
}

#cellNavigation li.parent:hover {
	visibility:			inherit; /* fixes IE7 'sticky bug' */
}

#cellNavigation li:hover ul {
	left:				0;
	top:				58px; /* match top ul list item height */
	z-index:			99;
}

#cellNavigation ul.sub-menu li a  {
	height:				auto;
	width:				175px;
	height:				auto;

	margin:				0px 0px 0px 0px;
	padding:			0px 5px 0px 20px;

	font-size:			12px;
	line-height:		25px;
	color:				#FFFFFF;	
	font-weight:		normal;

	background-color:	#84596B !important;

	border:				2px solid #B58AA5;
	border-bottom:		none;
}

#cellNavigation ul.sub-menu li a:hover {
	background-image:	url('../images/bg_sqr_white_15.png');
	background-repeat:	repeat;
	background-position:left top;
}


#cellContent {
	margin:				0px 0px 20px 0px;
	padding:			0px 0px 0px 0px;
/*	
	min-height:			450px;
	height:				auto !important;
	height:				450px;		
*/
}

#cellPrimary {
	margin:				30px auto 0px 180px;
	padding:			0px 0px 0px 0px;

	float:				left;
	
	width:				500px;
}

#menuProjects h2 {
	margin:				0px 0px 5px 0px;
}

#menuProjects a {
	margin:				0px 0px 5px 0px;
	padding:			0px 0px 0px 20px;

	display:			block;
	
	line-height:		15px;
	font-size:			15px;
	
	background-image:	url('../images/icon_arrow_right.png');	
	background-repeat:	no-repeat;
	background-position:left top;
}

#cellSecondary {
	margin:				30px 0px 0px auto;
	padding:			0px 0px 0px 0px;

	float:				right;

	width:				250px;
}

#cellSecondary p {
	margin-bottom:		5px;
}

#cellTertiary {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	position:			absolute;
	top:				35px;
	left:				20px;

	width:				160px;
}

#cellTertiary h2,
#cellTertiary h3 {
	margin:				0px 0px 20px 0px;
	padding:			0px 0px 20px 0px;

	font-size:			170%;
	line-height:		130%;
	
	border-bottom:		2px solid #B58AA5;
}

#cellTertiary h3 {
	color:				#333333;
}


#cellFooter {
	margin:				0px 0px 0px 0px;
	padding:			5px 0px 20px 0px;

	font-size:			90%;
/*	
	min-height:			100px;
	height:				auto !important;
	height:				100px;		
*/
	background-color:	#CECFCE;
	
	border-top:			2px solid #B58AA5;	
}	

#cellSitemap {
}

#cellSitemap ul {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	list-style:			none;
	text-align:			left;
	float:				right;	
}

#cellSitemap ul ul {
	float:				none;	
}


#cellSitemap .menu li {
	margin:				0px 20px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	float:				left;	
	list-style:			none;
}

#cellSitemap .menu li li {
	margin:				0px 0px 0px 0px;
	
	float:				none;	
	
	font-weight:		normal;
	font-size:			85%;	
}

#cellSitemap .menu li a,
#cellSitemap .menu li a:link,
#cellSitemap .menu li a:visited {
}

#cellSitemap .menu li li a,
#cellSitemap .menu li li a:link,
#cellSitemap .menu li li a:visited {
	color:				#333333;
}

#cellSitemap .menu li a:active,
#cellSitemap .menu li a:hover {
	text-decoration:	underline;
}

.menu,
.menu .li {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;
	
	list-style:			none;
}

.breaker {
	margin:				0px 0px 0px 0px;
	padding:			0px 0px 0px 0px;

	height:				0px;

	clear:				both;
	
	border-top:			1px solid transparent;
}

img.floatLeft,
img.alignleft {
	float:				left;

	margin:				0px 15px 10px 0px;
	padding:			8px 8px 8px 8px;	
	
	border:				1px solid #CCCCCC;
}

img.floatRight,
img.alignright {
	float:				right;

	margin:				0px 0px 10px 15px;
	padding:			8px 8px 8px 8px;	

	border:				1px solid #CCCCCC;	
}

.contentblock {
	margin:				0px 15px 15px 0px;
	padding:			0px 0px 0px 0px;	
	
	width:				40%;
	
	float:				left;
}

.readmore {
	text-align:			right;
	font-size:			85% !important;
}

a.sidebarlink,
a.sidebarlink:link,
a.sidebarlink:visited {
	display:			block;

	margin:				0px 0px 15px 0px;
	padding:			5px 15px 0px 5px;	

	width:				230px;
	height:				120px;
	
	font-family:		"Times New Roman", Times, serif;
	font-weight:		normal;	
	font-size:			150%;
	line-height:		100%;	
	color:				#FFFFFF;	
	
	background-color:	#84596B;
	background-image:	url('../images/bg_a_sidebarlink.jpg');	
	background-repeat:	no-repeat;
	background-position:left top;	
}

a.sidebarlink:hover,
a.sidebarlink:active {
	filter:				alpha(opacity=75);
	opacity:			0.75;
	-moz-opacity:		0.75;

	text-decoration:	none;
}

a.sidebarlink span {
	visibility:			hidden;
}

#ss {
	margin:				0px 0px 5px 0px;
	
	background-image:	url('../images/bg_a_sidebarlink_ss.jpg');
}

#pg {
	background-image:	url('../images/bg_a_sidebarlink_pg.jpg');
}

#cn {
	background-image:	url('../images/bg_a_sidebarlink_cn.jpg');
}

#ev {
	background-image:	url('../images/bg_a_sidebarlink_ev.jpg');
}


